body {
    background-color: black;
    display: flex;
    align-items: center;
    justify-content: center;
    height: 100vh;
    padding: 0px;
    margin: 0px;
    color: white;
    font-family: 'Poppins', sans-serif;

    & div {
        display: flex;
        align-items: center;
        justify-content: center;
        flex-direction: column;

        & h3 {
            font-weight: 400;
            color: orange;
        }

        & img {
            max-width: 220px;
        }
    }
}